| Home | Libraries | People | FAQ | More

##### value_stack::push_bool

Push a `bool` onto the stack.

###### Synopsis

    void
    push_bool(
        bool b);

###### Description

This function pushes a boolean value onto the stack.

###### Exception Safety

Basic guarantee. Calls to `memory_resource::allocate` may throw.

###### Parameters

Name | Description
--- | ---
`b` | The boolean to insert.